FreeBSD : wordpress -- remote sql injection vulnerability (63347ee7-6841-11dc-82b6-02e0185f8d72)

This script is Copyright (C) 2007-2013 Tenable Network Security, Inc.


Synopsis :

The remote FreeBSD host is missing one or more security-related
updates.

Description :

Alexander Concha reports :

While testing WordPress, it has been discovered a SQL Injection
vulnerability that allows an attacker to retrieve remotely any user
credentials from a vulnerable site, this bug is caused because of
early database escaping and the lack of validation in query string
like parameters.

See also :

http://www.nessus.org/u?d01b82ab
http://www.nessus.org/u?ca1b927d

Solution :

Update the affected packages.

Risk factor :

High / CVSS Base Score : 7.5
(CVSS2#AV:N/AC:L/Au:N/C:P/I:P/A:P)

Family: FreeBSD Local Security Checks

Nessus Plugin ID: 26089 (freebsd_pkg_63347ee7684111dc82b602e0185f8d72.nasl)

Bugtraq ID:

CVE ID: CVE-2007-4894

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now